from setuptools import setup, find_packages

setup(
    name='fft_sim',
    version='1.0',
    packages=find_packages(),
    install_requires=[
        'importlib-metadata; python_version == "3.8"',
    ],
)

